Subject: old honey

From: [email-masked] (nac250300-Hill)
Date: Sun, 7 Aug 1994 17:02:26 GMT

I have one hive of bees down in central Il, and I have 4 gallons of 
honey left that is 3 - 5 years old.  It used to taste pretty good, but 
it has gotten dark, is crystalized, and does not taste that great 
anymore.  It was not stored in the best of conditions.

If I feed this to my bees will it make this year's crop dark and 
taste old?  Or will the bees "freshen it up" somewhat?

One more question:  I have had this colony for 7 years now, and it was 
re-queened 2 years before I bought it.  Should I consider buying a new 
queen next year, or should I just let them go as long as they seem 
strong ( and they looked great yesterday ).

Thanks in advance

Stephen P. Hill
[email-masked]